body	{ font-family:"Times New Roman",Times,serif;
	  font-size:11pt;
	  color: silver;
	  font-weight:500;
	  background: #3A3847;
	  margin-top: 10px;
	  margin-left: 14px;
	  margin-right: 12px;
	  margin-bottom: 0px; }

a:link       	{ color:silver }
a:visited    	{ color:silver }
a:active     	{ color:red }
a:hover      	{ color:white }

td, th	{ font-family:"Times New Roman",Times,serif;
	  font-size:11pt;
	  font-weight:500; }

h1	{ font-size:20pt;
	  font-weight:bold; }
.top	{ font-size:14pt; }

.bgblack	{ background:black; }
.black		{ color:black; }
.red		{ color:red; }
.lightred	{ color:ff5a5a; }
.darkblue	{ color:darkblue; }
.lightblue	{ color:lightblue; }
.yellow		{ color:yellow; }
.lightyellow	{ color:lightyellow; }
.small		{ font-size:9pt; }
.big		{ font-size:13pt; }

.old 		{ color: #aaaaaa; }
.exhibition	{ color: white;
		  background: #44405F; }

.copy	{ font-family:"COMIC SANS MS";
	  font-size:7pt;
	  color: silver; }

.link	{ font-size:13pt; }

#3c4040 (dunkelgrau)
exhibitionbackground: 666666